Bug 468985 - scim-sayura require double space to enter space inbetween word
scim-sayura require double space to enter space inbetween word
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: scim-sayura (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-29 07:27 EDT by Pravin Satpute
Modified: 2008-12-04 01:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-14 07:53:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2008-10-29 07:27:45 EDT
Description of problem:
filing bug in request of danishka(cc'ed)

require to press 'space' at two time for entering single space

Version-Release number of selected component (if applicable):
scim-sayura-0.3.0-2

How reproducible:
every time

Steps to Reproduce:
1. type any word
2. try pressing space
3.
  
Actual results:
1st pressing of 'space' key used for commiting preedit string and second 'space' used as actual input

Expected results:
there should be no need to press space key at two time

Additional info:
Comment 1 Danishka Navin 2008-10-29 07:43:32 EDT
Pravin, 

This is issue is on scim-trans instead of scim-sayura.
Only issue is we don't have scim-sayura on F9.

So, I have  tested scim-sayura on F9_x86 as well as F9_x86_64

I have installed it after manual build process.

I took it from http://sayura.net/im
Comment 2 Pravin Satpute 2008-10-29 07:54:54 EDT
Hi Danishka,
scim-transe is nothing but scim-sinhala 
and now scim-sinhala package name is changed to scim-sayura

Thanks for testing scim-sayura from http://sayura.net/im/, so no need to do any changes in scim-sayura

scim-sayura is default for F10, so no worries
Comment 3 Danishka Navin 2008-10-29 07:59:30 EDT
Pravin, 

This is issue is on scim-trans instead of scim-sayura.
Only issue is we don't have scim-sayura on F9.

So, I have  tested scim-sayura on F9_x86 as well as F9_x86_64

I have installed it after manual build process.

I took it from http://sayura.net/im
Comment 4 Danishka Navin 2008-10-29 08:03:56 EDT
Pls ignore comment #3

I understood, scim-sinhala name changed as the scim-sayura :)

Thanks Pravin :)

and pls add scim-sayura to F9 as an update :)
Comment 5 Pravin Satpute 2008-10-31 02:36:48 EDT
sure, i will do that if possible
else i will update scim-sinhala as per scim-sayura :)
Comment 6 Jens Petersen 2008-11-03 01:16:55 EST
I think it is fine to push sayura to f9 and let it obsolete scim-sinhala if you like.
Comment 7 Fedora Update System 2008-11-13 02:05:10 EST
scim-sayura-0.3.0-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/scim-sayura-0.3.0-2.fc9
Comment 8 Fedora Update System 2008-11-14 07:53:40 EST
scim-sayura-0.3.0-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Danishka Navin 2008-12-04 01:45:18 EST
I have tested scim-sayura, it is working on Fedora 10.

Note You need to log in before you can comment on or make changes to this bug.